@charset "utf-8";
/* CSS Document */


/*---------------------------------------
共通指定
----------------------------------------*/
#wrapper #strHeader,
#wrapper02 #strHeader {
	width:950px;
	/*background:url(../img/img_mainvisual.jpg) no-repeat left top;*/
	margin-bottom:10px;
}

#headNavi { margin-bottom:10px; }

#wrapper #strHeader #breadCrumb,
#wrapper02 #strHeader #breadCrumb{
	display:block;
	width:910px;
	margin:0 auto;
	background:url(../img/ico_home.gif) no-repeat left 48%;
	padding:0 0 0 20px;
}

#wrapper #strHeader #breadCrumb li,
#wrapper02 #strHeader #breadCrumb li{
	display:inline;
	padding:0 12px 0 0;
	background:url(../img/ico_arrow_green02.gif) no-repeat right 0.2em;
}

#wrapper #strHeader #breadCrumb li.active,
#wrapper02 #strHeader #breadCrumb li.active{
	background:none;
}

/*---------------------------------------
サイドナビ指定
----------------------------------------*/
.sideNavi01,
.sideNavi02{
	display:block;
	margin:0 0 10px 0;
}

.sideNavi01 li{
	display:block;
	font-size:0;
	line-height:0;
}

.sideNavi02 li{
	display:block;
	font-size:0;
	line-height:0;
}

.sideNavi01 li.box01,
.sideNavi01 li.box02,
.sideNavi01 li.box03,
.sideNavi01 li.box04 {
	width:303px;
	height:50px;
	float:left;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image:url(../img/ico_triangle_white01.png);
	background-repeat:no-repeat;
	background-position:98% 32px;
}


* html .sideNavi01 li.box01,
* html .sideNavi01 li.box02,
* html .sideNavi01 li.box03,
* html .sideNavi01 li.box04 {
	background-image:none;
}

.sideNavi01 li.box01:hover,
.sideNavi01 li.box02:hover,
.sideNavi01 li.box03:hover,
.sideNavi01 li.box04:hover {
	text-decoration:none;
	background-color:#999;
	background-image:url(../img/ico_triangle_white02.gif);
	_background-image:none;
	background-repeat:no-repeat;
	background-position:98% 32px;
	_background-position:165px 223px;
}
.sideNavi01 li.box01 a,
.sideNavi01 li.box02 a,
.sideNavi01 li.box03 a,
.sideNavi01 li.box04 a {
	display:block;
	width:289px;
	height:34px;
	padding:8px 7px;
	color:#FFF;
	font-weight:bold;
	display:block;
	font-size:16px;
	margin-bottom:5px;
	line-height:110%;
	text-decoration:none;
}
.sideNavi01 li.box01 a span,
.sideNavi01 li.box02 a span,
.sideNavi01 li.box03 a span,
.sideNavi01 li.box04 a span {
	font-size:11px;
	display:block;
	padding:0;
	margin:0;
}

/*---------------------------------------
トップ　コンテンツエリア
----------------------------------------*/
#topContents {
	width:910px;
	padding:0 20px;
}

#topContents02 {
	width:910px;
	padding:0 20px;
	background-color:#FFF;
}

#topContents #left,
#topContents02 #left {
	width:303px;
	float:left;
}

#topContents #right,
#topContents02 #right {
	width:570px;
	float:right;
}

#topContents #right .mainVisual,
#topContents02 #right .mainVisual{
	margin-bottom:10px;
	display:block;
}


/*---------------------------------------
ブロック指定
----------------------------------------*/
.blkKuchikomi01 ul.listNumber01 {
	display:block;
	float:left;
	width:280px;
	padding-right:10px;
}

.blkKuchikomi01 ul.listNumber01 li {
	margin-bottom:15px;
	padding:0 0 0 30px;
}

.blkKuchikomi01 ul.listNumber01 li.no01 { background:url(../img/ico_no01.gif); }

.blkKuchikomi01 ul.listNumber01 li.no02 { background:url(../img/ico_no02.gif); }

.blkKuchikomi01 ul.listNumber01 li.no03 { background:url(../img/ico_no03.gif); }

.blkKuchikomi01 ul.listNumber01 li.no04 { background:url(../img/ico_no04.gif); }

.blkKuchikomi01 ul.listNumber01 li.no05 { background:url(../img/ico_no05.gif); }

.blkKuchikomi01 ul.listNumber01 li.no01,
.blkKuchikomi01 ul.listNumber01 li.no02,
.blkKuchikomi01 ul.listNumber01 li.no03,
.blkKuchikomi01 ul.listNumber01 li.no04,
.blkKuchikomi01 ul.listNumber01 li.no05 {
	background-repeat:no-repeat;
	background-position:left 53%;
}

.blkKuchikomi01 ul.listNumber01 li a {
	font-weight:bold;
	font-size:109%;
}

.blkKuchikomi01 ul.listNumber01 span { font-size:82%; }

.blkKuchikomi01 .Boxgraph {
	float:left;
	width:240px;
	line-height:110%;
}

.blkKuchikomi01 .Boxgraph img { margin-bottom:10px; }


/*---------------------------------------
clearFix
----------------------------------------*/
#wrapper #strHeader #topNavi:after,
#wrapper02 #strHeader #topNavi:after,
#topContents:after,
#topContents02:after,
.blkKuchikomi01:after,
.sideNavi01:after,
.sideNavi01 li:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* WinIE4-6用*/
* html #wrapper #strHeader #topNavi,
* html #wrapper02 #strHeader #topNavi,
* html #topContents,
* html #topContents02,
* html .blkKuchikomi01,
* html .sideNavi01,
* html .sideNavi01 li{
	display: inline-block;
	height: 1%;
}

#wrapper #strHeader #topNavi,
#wrapper02 #strHeader #topNavi,
#topContents,
#topContents02,
.blkKuchikomi01,
.sideNavi01,
.sideNavi01 li{ zoom:1; }

/*--*/


